Driftsmeldinger  RSS

29.06.2018 kl 10:12: Joomla! 3.8.10 bugfiks- og sikkerhetsoppdatering
Joomla! 3.8.10 ble tilgjengelig 26. juni som en bugfiks for sikkerhetsoppdateringen 3.8.9. Dette er en oppdatering for alle tidligere Joomla!-utgaver.

Pga. den totale mengden sikkerhetsoppdateringer i 3.8.8 and 3.8.9, regner vi derfor 3.8.7 and 3.8.6 som usikre.

Hvis du har Joomla! 3.8.7 eller eldre versjoner, så må du oppgradere til 3.8.10 så snart som mulig.

Hvis du har Joomla! 3.8.8, ber vi om at du snarest oppdaterer til 3.8.10 for å unngå XSS-problemene.

Kilder:

Alle driftsmeldinger

© 2018 Domeneshop AS · Om oss · Vilkår · Personvern